RubyGems Navigation menu

hanami-api 0.2.0

Extremely fast and lightweight HTTP API

版本列表:

  1. 0.2.0 - January 05, 2021 (13.5 KB)
  2. 0.1.2 - October 21, 2020 (13.0 KB)
  3. 0.1.1 - May 20, 2020 (13.0 KB)
  4. 0.1.0 - February 19, 2020 (11.0 KB)
  5. 0.0.0 - April 04, 2017 (6.0 KB)

Runtime 依赖关系 (1):

  • hanami-router ~> 2.0.alpha
  • Development 依赖关系 (4):

  • rake ~> 13.0
  • rspec ~> 3.8
  • rubocop ~> 0.86
  • yard ~> 0.9
  • 所有者:

    Pushed by:

    作者:

    • Luca Guidi

    SHA 256 checksum:

    e933231ef6f6137a2eddf080a177b144670f102f8784963c41dc5bf4d0eccb59

    下载总次数 14,960

    这个版本 2,663

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 2.7.0

    相关链接: